.nav{
    display: block;
    margin: 18px 0px 0px 0px;
    padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	z-index: 300;
	float: right;
}

.nav ul{
    position: absolute;
    display: block;
    width: 84px;
    margin: 3px 0px 0px -6px;
    padding: 0px;
	border: 1px #999999 solid;
	border-top: none;
	background-color: #ffffff;
	z-index: 400;
}
    
.nav li ul{
    visibility: hidden;
}

/* Premier niveau */
    
.nav li{
    list-style: none;
    width: auto;
    height: auto;
    display: inline;
    display/**/: block;
    float: none;
    float/**/: left;
    margin: 0px;
	text-transform: uppercase;
	color: #999999;
	font-weight: bold;
	border-left: 1px #999999 solid;
	padding: 1px 5px;
}

.nav .rch_field {
	width: 71px;
	height: 11px;
	border: 2px solid #000000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 2px;
	font-weight: normal;
}

.nav .rch_btn {
	border: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	background: none;
	cursor: pointer;
	vertical-align: middle;
}

.nav li a {
	color: #999999;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	background-color: #ffffff;
	text-decoration: none;
}

.nav li a:hover {
	color: #c60206;
}

/* Niveaux suivant */
 
.nav li li{
    display: block;
    float: none;
	border: none;
}
	
.nav li li a {
	text-align: left;
	width: 66px;
	padding: 2px 5px !important;
	padding: 2px 10px;
	border: none;
	margin: 0px;
}

.nav li li a:hover {
	color: #c60206;
}
    
/* correct a little IE bug */
* html .nav li li{
    display: inline;
}

.nav a{
    display: block;
}